Bug 1127379 - Window header icons can be improved
Summary: Window header icons can be improved
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: UI
Version: JON 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 18:57 UTC by Alan Santos
Modified: 2015-02-06 01:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-06 12:59:30 UTC
Type: Bug


Attachments (Terms of Use)

Description Alan Santos 2014-08-06 18:57:24 UTC
New window header icons are midsized and intrusive.

Comment 1 Stefan Negrea 2014-09-05 21:03:20 UTC
Alan, we would need more details and screenshot of the problem.

Comment 2 Alan Santos 2014-10-06 12:59:30 UTC
This was fixed with some changes that went out some time ago, sorry I don't have the PR to track it.


Note You need to log in before you can comment on or make changes to this bug.